Debian Bug report logs - #280987
mig: keep it out from testing

version graph

Package: mig; Maintainer for mig is GNU Hurd Maintainers <debian-hurd@lists.debian.org>; Source for mig is src:mig.

Reported by: Guillem Jover <guillem@debian.org>

Date: Fri, 12 Nov 2004 22:48:03 UTC

Severity: serious

Found in version 1.3-3

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#280987; Package mig. Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
New Bug report received and forwarded. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: submit@bugs.debian.org
Subject: mig: keep it out from testing
Date: Fri, 12 Nov 2004 23:42:51 +0100
Package: mig
Version: 1.3-3
Seveirity: serious

Hi,

mig Build-Depends on gnumach-dev but the later is not available on
testing due to 2 RC bugs, so mig will FTBFS if it gets into testing.
This bug report is to keep it out for now until gnumach is fixed.

regards,
guillem



Severity set to `serious'. Request was from Guillem Jover <guillem@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#280987; Package mig. Full text and rfc822 format available.

Acknowledgement sent to Anthony DeRobertis <anthony@derobert.net>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. Full text and rfc822 format available.

Message #12 received at 280987@bugs.debian.org (full text, mbox):

From: Anthony DeRobertis <anthony@derobert.net>
To: 280987-submitter@bugs.debian.org,280987@bugs.debian.org
Subject: Don't the testing scripts already do that?
Date: Fri, 15 Jul 2005 09:21:40 -0400
Don't the testing scripts already keep it out due to the gnumach bugs,
without needing to file this fake bug?

At least reading:
http://bjorn.haxx.se/debian/testing.pl?package=gnumach
seems to indicated they will.



Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#280987; Package mig. Full text and rfc822 format available.

Acknowledgement sent to Anthony DeRobertis <anthony@derobert.net>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. Full text and rfc822 format available.

Message #17 received at 280987@bugs.debian.org (full text, mbox):

From: Anthony DeRobertis <anthony@derobert.net>
To: 280987-submitter@bugs.debian.org,280987@bugs.debian.org
Subject: Ooops, sorry, wrong link in my last comment...
Date: Fri, 15 Jul 2005 09:24:35 -0400
Yeah, I meant to give 
http://bjorn.haxx.se/debian/testing.pl?package=mig
instead. D'oh!



Message sent on to Guillem Jover <guillem@debian.org>:
Bug#280987. Full text and rfc822 format available.

Message sent on to Guillem Jover <guillem@debian.org>:
Bug#280987. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#280987; Package mig. Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. Full text and rfc822 format available.

Message #28 received at 280987@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Anthony DeRobertis <anthony@derobert.net>
Cc: 280987@bugs.debian.org
Subject: Re: Bug#280987: Don't the testing scripts already do that?
Date: Wed, 27 Jul 2005 02:34:03 +0300
Hi,

On Fri, Jul 15, 2005 at 09:21:40AM -0400, Anthony DeRobertis wrote:
> Don't the testing scripts already keep it out due to the gnumach bugs,
> without needing to file this fake bug?
> 
> At least reading:
> http://bjorn.haxx.se/debian/testing.pl?package=gnumach
> seems to indicated they will.

The only link with gnumach is a Build-Depends and that was not
tracked by britney at the time of filing this bug, I'm not sure
if it does now, I think it does not but I'll check once ftp-master
is up again.

regards,
guillem



Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#280987; Package mig. Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <samuel.thibault@ens-lyon.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. Full text and rfc822 format available.

Message #33 received at 280987@bugs.debian.org (full text, mbox):

From: Samuel Thibault <samuel.thibault@ens-lyon.org>
To: 280987@bugs.debian.org
Subject: Re: mig: keep it out from testing
Date: Tue, 27 Dec 2005 00:05:57 +0100
Hi,

According to http://bjorn.haxx.se/debian/testing.pl?package=mig ,
Build-Depends seem to be correctly tracked, and this bug can probably be
closed.

Regards,
Samuel



Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#280987; Package mig. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Hurd Maintainers <debian-hurd@lists.debian.org>. Full text and rfc822 format available.

Message #38 received at 280987@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Samuel Thibault <samuel.thibault@ens-lyon.org>, 280987@bugs.debian.org
Subject: Re: Bug#280987: mig: keep it out from testing
Date: Mon, 26 Dec 2005 15:53:51 -0800
[Message part 1 (text/plain, inline)]
On Tue, Dec 27, 2005 at 12:05:57AM +0100, Samuel Thibault wrote:

> According to http://bjorn.haxx.se/debian/testing.pl?package=mig ,
> Build-Depends seem to be correctly tracked, and this bug can probably be
> closed.

Build-Depends are tracked, they're not enforced.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Guillem Jover <guillem@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 280987-done@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 280987-done@bugs.debian.org
Subject: Re: Bug#280987: mig: keep it out from testing
Date: Sat, 13 Oct 2007 05:13:30 +0300
Hi,

On Fri, 2004-11-12 at 23:42:51 +0100, Guillem Jover wrote:
> Package: mig
> Version: 1.3-3
> Seveirity: serious

> mig Build-Depends on gnumach-dev but the later is not available on
> testing due to 2 RC bugs, so mig will FTBFS if it gets into testing.
> This bug report is to keep it out for now until gnumach is fixed.

gnumach has been fixed for long time now, and it's useful to be able
to build gnumach from testing. So closing this bug report, and will
be coordinating with the release team to allow gnumach to move to
testing.

regards,
guillem




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Nov 2007 07:30:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:03:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.